#cms_block #list_06 {
clear: both;
margin: 30px 0px;
padding: 0px 30px;
}
#cms_block #list_06 .nwu_box {
margin: 0px 0px 5px 0px;
padding: 10px;
background-color: #fff;
border-bottom: 1px solid #ddd;
}
#cms_block #list_06 .nwu_box {
min-height: 1em;
_height: 1px;
_overflow: visible;
}
#cms_block #list_06 .nwu_box:after {
content: "";
display: block;
clear: both;
height: 0px;
overflow: hidden;
}

#cms_block #list_06 .sm {
float: left;
width: 150px;
}
#cms_block #list_06 .title {
margin: 0px 0px 10px 170px;
font-weight: bold;
}
#cms_block #list_06 .title a {
display: block;
padding: 10px 0px;
border-bottom: 1px dotted #ccc;
font-size: 16px;
color: #444;
background: url(../../../images/main/contents/ar01bk.gif) right center no-repeat;
}
#cms_block #list_06 .title a:hover {
color: #d50000;
background: url(../../../images/main/contents/ar01re.gif) right center no-repeat;
}
#cms_block #list_06 .cap {
margin: 0px 0px 0px 170px;
}

/*追加ホバー処理*/
.nwu_box{cursor:pointer !important;}
.nwu_box:hover > .title a{
color: #d50000 !important;
background: url(../../../images/main/contents/ar01re.gif) right center no-repeat !important;
}